\documentclass[12pt]{ts-jobs}
\begin{document}
\title{Room Breakdown}
\subtitle{Tech Squares Weekly Job}
\date{}
\maketitle

\section{Description}
  Responsible for seeing that all the club equipment is returned to the
  office at the end of the night and that the room is left in good
  condition.  If we are in Lobdell dining hall, the tables and chairs
  must also be reset.

\section{When}
  Any time after the last tip ends, usually about 10:30pm.

\section{What you need}
  \begin{itemize}
  \item Location of the office (W20-423)
  \item Access to the office -- ask the jobs coordinator or an officer for the office combo 
  \end{itemize}

\section{Responsibilities}
  \begin{itemize}
  \item Clean up the snacks table. Leftovers should be taken to the office (placed in the large metal tin), given away, or thrown out as appropriate. The hand sanitizer and extra cups should be taken to the office (possibly also placed in the tin). All trash and used cups should be thrown out.
  \item If the water cooler was used, empty it out and thoroughly dry it with paper towels. Take it to the office and leave the lid in the cooler (not on top of it). 
  \item Get other dancers to reset tables and chairs (in Lobdell).
  \item Organize club equipment. The hilton, its powercord, and the speaker cord go into the blue hilton case, other cables and power strips go into the red cable bag. All of these and the speaker (and stand) get stored in the office. 
  \item The briefcase also needs to be stored in the office.
  \item In Lobdell, the caller's table and stage get folded up. 
  \item Unidentified lost and found items should be left in the room, but items known to belong to Tech Squares members can be taken to the office.
  \item Check that the room is clean, and tables have been reset. 
  \end{itemize}

\section{\textbf{\emph{\\
Thanks for helping with this very important job!}}}

\end{document}
